footer {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 100px;
    color: var(--color-uj-beige);
    padding-bottom: 200px;
}

footer h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 38px;
    letter-spacing: .75px;
    padding: 70px 0 22px;
    margin: 0;
}

footer .cities a {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    color: var(--color-uj-lightbeige);
    display: inline-block;
    width: 100%;
    margin: 7px 0;
}

footer .cities a:hover {
    text-decoration: underline;
}

footer .cities a:hover,
footer .cities .next,
footer .cities .prev
{
    color: var(--color-uj-blue);
}

footer .cities svg {
    color: var(--color-uj-beige);
}

footer .cities svg {
    margin-right: 20px;
}

footer .brand {
    display: inline-block;
    position: relative;
    float: left;
}

footer .brand img {
    width: 30px;
    height: 68px;
    position: absolute;
    top: -40px;
}

footer .links-wrapper {
    background-color: rgba(6,30,45,.9);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 45px;
}

footer .links-wrapper:before {
    position: absolute;
    content: " ";
    display: block;
    left: 0;
    top: -45px;
    width: 100%;
    border-style: solid;
    border-width: 45px 100vw 0 0;
    border-color: transparent rgba(6,30,45,.9) transparent transparent;
}

footer .links {
    color: var(--color-uj-grey);
    padding-left: 30px;
}

footer .links a {
    font: 400 14px/17px Muli,sans-serif;
    color: var(--color-uj-grey);
    padding: 0 15px;
    position: relative;
}

.footer-download {
    margin-top: 110px;
}

.footer-download .download-links img {
    width: 183px;
    height: 62px;
    margin: 20px;
}

.footer-sign-up {
    margin-bottom: 120px;
}

.footer-sign-up form {
    max-width: 460px;
}

.footer-sign-up h2{
    font: 400 17px/30px Muli;
    color: #596064;
    margin: 20px 20px 13px;
    font-weight: bolder;
}

.footer-sign-up form.uj-form .form-group {
    margin-bottom: 0;
}

.footer-social {
    margin-top: 32px;
    margin-bottom: 15px;
}

.footer-social img {
    width: 25px;
    height: 25px;
}

.footer-social a {
    margin: 0 6px;
    top: -10px;
    position: relative;
}

@media (max-width: 576px) {
    .footer-download {
        margin-top: 80px;
    }

    .footer-download .download-links img {
        width: 160px;
        height: 54px;
        margin: 0 5px 10px 0;
    }

    .footer-sign-up {
        margin-bottom: 30px;
    }

    footer h2 {
        padding: 50px 0 20px;
    }

    footer .links {
        margin-top: -1.5rem;
        min-height: 2rem;
    }

    footer .brand {
        margin-top: 1.5rem;
    }
}